/*
 Theme Name:     Responsive (JLBC mods)
 Description:    Responsive theme (mods)
 Author:         Jose Luis Blanco
 Template:       responsive
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../responsive/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */


.header-search {display:none}

@media screen and (min-width: 600px) {
	.header-search {display:block;float:right;margin-top:-40px;}
}
  
  